---
name: Prabakaran Murugesan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior">Senior
  Backend Engineer, Database</a>
reports_to: alexives
picture: praba.jpeg
pronouns: he/his
pronunciation: pra-bah
twitter: PrabaMuruges
linkedin: murugesanprabakaran
gitlab: praba.m7n
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Database BE Team
specialty: 'Data Stores: Database'
expertise:
story: |
  Praba hails from a small town in India and studied Software engineering by luck,
  but fell in love with programming languages (and general tech) and the logics behind them.
  Outside of work he likes to run and read about finance, philosophy & biographies.
  Also he believes remote is the (present and) future!
projects:
  gitlab:
  - trainee_maintainer database

